Subject: bug#21194: 2015-06-01; add support for ffap via kpsewhich

From: Nicolas Richard <[email-masked]>
Date: Sun, 09 Aug 2015 18:50:17 +0200

Hello Tassilo,

Thanks for your comment.

Tassilo Horn <[email-masked]> writes:
> ...since you override the Emacs builtin `ffap-latex-mode' function, why
> not improve ffap.el by making it use `kpsewhich' if that's available?

Because it's about LaTeX and my brain somehow always associates LaTeX
with AUCTeX. Silly brain. I followed your advice and pushed this to
emacs  master just now.

Nicolas.